Subject: Staff Meetings
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 21 Aug 2000 09:54:00 -0700 (PDT)

Same time, same place -- just not as often!

I would like to maintain management team meetings on Monday afternoons from 
2:30 to 3:30 in EB3014.  My plan is to alternate weeks for ENA and EGM 
meetings.  There are a few direct reports, whose work extends across ENA and 
EGM, who will attend both meetings.  Today was the ENA Management Team 
meeting.  Next Monday, August 28 will be the first meeting with the EGM 
management team.  I will look forward to staying current with each one of you 
and Brent on the growth and challenges of the businesses within Enron Global 
Markets.  

I have asked Patti to cancel one-on-one meetings that we had scheduled on the 
calendar going forward.  Although this new structure changes the direct line 
reporting relationship, I will continue to be very interested in the 
professional development of each of you.  I hope that we can schedule time 
together on an as needed basis.